Scrum - To do #833
User story # 831 (Resolved): Add wiki style to Sprint descriptions

Change Sprint description to be a text area with WIKI format
2014-07-14 22:46 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

e Update Sprint form to edit description as WIKI text areas.

e Render Sprint descriptions (if present) as WIKI texts (Sprint task board & burndown).

Associated revisions

Revision 2980c2b9 - 2014-07-14 21:06 - Emilio Gonzalez Montaia
#833
e Refactor Sprint header.

¢ Render (in the Sprint header) the Sprint description as WIKI text.
e Change the Sprint description in the Sprint form as a text area.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1670 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-07-14 22:48 - Emilio Gonzalez Montana
- Sprint changed from Sprint 7 to Sprint 8

#2 - 2014-07-14 23:07 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#3 - 2014-07-15 01:23 - Emilio Gonzalez Montaina

- Assignee set to Emilio Gonzalez Montaria
